@charset "UTF-8";

body {
    background-color: #ffffff;
    background: url(../i/secondary_content_background.png) 50% 0% repeat-x
        #fff;
    color: #000000;
    font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial,
        sans-serif;
    font-size: 1.8rem;
}

body>* {
    font-size: 1.8rem;
}

.body {
    background: url(../i/secondary_content_background.png) 50% 0% repeat-x
        #fff;
}

#content {
    background-image: url(../i/hr.png), url(../i/content_background.png);
    background-repeat: repeat-x, no-repeat;
    background-position: 0% 100%, 100% 100%;
    margin-top: 40px;
    margin-bottom: 40px;
    min-height: 90px;
    position: relative;
    padding-bottom: 20px;
}

.breadcrumb {
    background-color: transparent;
    padding: 8px 0;
}

.breadcrumb>li+li:before {
    padding: 0 2px 0 6px;
    /* color: #ed7d31; */
    content: "\2014\00a0";
}


h1,
h2,
h3 {
  font-family: 'Montserrat', sans-serif;
}

/*

h1 {
  font-size: 46px;
  font-weight: 700;
}

h2 {
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 25px;
  margin-top: 25px;
}

h3 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 15px;
}
*/

/* --------------------- */

/*.body {
    background-image: url("../i/slider_bg_1.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    min-height: 710px;
}*/
a, a:hover, a:focus {
    color: #ed7d31;
}

.btn-primary {
    color: #ffffff;
    background-color: #ed7d31;
    border-color: #eb6e1a;
}

.btn-primary:focus, .btn-primary.focus {
    color: #ffffff;
    background-color: #d86313;
    border-color: #7a380b;
}

.btn-primary:hover {
    color: #ffffff;
    background-color: #d86313;
    border-color: #b75410;
}

.btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary
    {
    color: #ffffff;
    background-color: #d86313;
    background-image: none;
    border-color: #b75410;
}

.btn-primary:active:hover, .btn-primary.active:hover, .open>.dropdown-toggle.btn-primary:hover,
    .btn-primary:active:focus, .btn-primary.active:focus, .open>.dropdown-toggle.btn-primary:focus,
    .btn-primary:active.focus, .btn-primary.active.focus, .open>.dropdown-toggle.btn-primary.focus
    {
    color: #ffffff;
    background-color: #b75410;
    border-color: #7a380b;
}

.btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover,
    .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus,
    .btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus
    {
    background-color: #ed7d31;
    border-color: #eb6e1a;
}

.btn-primary .badge {
    color: #ed7d31;
    background-color: #ffffff;
}

.btn-default {
    color: #5e6a7a;
    background-color: #fff;
    border-color: #5e6a7a;
}

.btn-default:hover, .btn-default:focus {
    color: #fff;
    background-color: #5e6a7a;
    border-color: #5e6a7a;
}

.btn-default.disabled.focus, .btn-default.disabled:focus, .btn-default.disabled:hover,
    .btn-default[disabled].focus, .btn-default[disabled]:focus,
    .btn-default[disabled]:hover, fieldset[disabled] .btn-default.focus,
    fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default:hover
    {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.form-control, .datepicker, .select2-drop {
    font-size000: 1.4rem !important; /* и без !important тоже работает */
    font-size: 1.4rem;
}

.form-group .iti .iti__selected-dial-code {
    font-size: 1.4rem;
}

.btn-link, .btn-link:hover, .btn-link:focus {
    color: #ed7d31;
}

.header-search-form .btn-link {
    /* color: #5e6a7a; */
    color: #e7e7e7;
}

.header-search-form .btn-link:hover, .header-search-form .btn-link:focus
    {
    color: #ffffff;
}

.header-search-form .btn-link:active {
    color: #000000;
}

div.header {
    background: #ed7d31 !important;
    box-shadow: none !important;
}

div.header h1 {
    font-size: 20px !important;
    font-weight: 600 !important;
    letter-spacing: normal !important;
    margin: 0 !important;
    text-shadow: none !important;
    text-transform: uppercase;
    margin-top: 10px;
}

div.header p, div.subheader p {
    font-size: 16px !important;
    font-weight: 100 !important;
    margin: 0 !important;
    padding: 0 !important;
    text-shadow: none !important;
}

@media ( min-width : 767px) {
    div.header h1 {
        font-size: 42px !important;
    }
    div.header p, div.subheader p {
        font-size: 18px !important;
    }
}

@media screen and (min-width: 993px) {
    div.header .header-txt {
        display: table-cell;
        vertical-align: middle;
        height: 125px;
    }
}

div.header .header-img {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    height: 125px;
}

.footer {
    background-color: #e87429;
    background-image: url(../i/footer_background.jpg);
    background-repeat: repeat-x;
    background-position: bottom;
    background-size: cover;
    color: #ffffff;
    min-height: 206px;
    margin-top: 40px;
}

.footer a {
    color: #ffffff;
}

footer.footer .footer-top {
    background-color: transparent;
    padding-top: 50px;
}

footer.footer .footer-top .footer-logo {
    padding-top: 16px;
}

footer.footer .footer-bottom {
    background-color: transparent;
}

@media ( min-width : 767px) {
    footer.footer .footer-top {
        padding-top: 90px;
    }
    footer.footer .footer-bottom {
        padding-bottom: 30px;
        padding-top: 10px;
    }
}

.footer-info {
    text-align: right;
}

.footer-info .footer-info-phone {
    font-size: 28px;
}

.footer-info-menu {
    margin: 50px 0 0 0;
}

@media ( min-width : 767px) {
    .footer-info-menu {
        clear: both;
        float: right;
        margin: 8px 0;
    }
}

.footer-info-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-info-menu li {
    margin-bottom: 30px;
}

.footer-info-menu a {
    font-family: 'GothamBook', sans-serif;
    font-size: 16px;
    color: #fff;
    padding: 8px 40px 8px 40px;
    margin-right: 0px;
    margin-bottom: 14px;
    background-color: #ffaa31;
    border-radius: 17px;
    text-decoration: none;
    transition: background-color 0.3s linear;
    transition: color 0.3s linear;
}

.footer-info-menu a.active, .footer-info-menu a:hover {
    background-color: #fff;
    color: #ed7d31;
    transition: background-color 0.3s linear;
    transition: color 0.3s linear;
}

.footer-social {
    font-size: 12px;
    font-weight: 400;
    font-size: 12px;
    font-weight: 400;
    margin: 30px 0 0 0;
}

ul.route-points li.active::before {
    background-color: #ed7d31;
}

.trip-list .trip-list-row {
    background: #fff !important;
}

.trip-list .trip-list-row .trip-card-price {
    font-size: 16px !important;
    font-weight: 600 !important;
}

.trip-list .trip-list-row .trip-card-freeseats {
    font-size: 12px !important;
    font-weight: 600 !important;
}

.home-text-block {
    margin-bottom: 20px;
}

.home-poster {
    margin-bottom: 30px;
}

.home-poster img {
    margin: 0 auto;
}

.home-route-block {
    margin-bottom: 30px;
}

.home-route-poster {
    margin-bottom: 4px;
}

.home-route-title {
    background-color: #337ab7;
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.3333333;
    margin: 0 0 10px;
    padding: 10px 16px;
    text-align: center;
    white-space: nowrap;
    width: 100%;
}

a.home-route-title {
    color: #fff;
    text-decoration: none;
}

.home-route-links {
    padding: 0 16px;
}

@media screen and (max-width: 359px) {
    .home-route-title {
        font-size: 16px;
    }
}

#mblock_1, #mblock_2, #mblock_3, #mblock_4, #mblock_5, #mblock_6 {
    width: 100%;
    flex: 1 0 auto;
    min-height: 100px;
    /* border: 1px solid red; */
}

#mblock_2.ticket {
    background-color: #f2f2f2;
    background-image: url(/files/b_block_uzor1.png),
        url(/files/b_block_uzor2.png);
    background-repeat: no-repeat, no-repeat;
    background-position: 0% 0%, 100% 100%;
}
